CVE-2015-1347

2015-01-23T10:59:14
ID CVE-2015-1347
Type cve
Reporter NVD
Modified 2015-01-26T08:49:55

Description

Cross-site scripting (XSS) vulnerability in client.inc.php in osTicket before 1.9.5.1 allows remote attackers to inject arbitrary web script or HTML via the lang parameter.